» Ubuntu » Пакеты

Error

two or more packages specified (kdiff3 hardy)